group = core
admin-port = 13000
smsbox-port = 13001
admin-password = bar
log-file = "/var/log/kannel/bearerbox.log"
box-allow-ip = "192.168.1.124"
admin-allow-ip = "192.168.1.124"

group = modems
id = MC35
name = "siemens_mc35"
detect-string = "SIEMENS"
reset-string = "ATZ"
init-string = "AT+CNMI=3,2,0,1,1;+CMEE=2"
enable-hwhs = "AT\\Q3"
need-sleep = true

group = smsc
smsc = at
modemtype = siemens-mc35
device = /dev/ttyACM0
my-number = +21620842214
sms-center = +21620842214
smsc-id = taha-gw
speed = 460800

group = smsbox
bearerbox-host = "127.0.0.1"
sendsms-port = 13013
global-sender = 13013
sendsms-chars = "0123456789 +-"

group = sendsms-user
username = tester
password = foobar

group = sms-service
keyword = nop
text = "You asked nothing and I did it!"

group = sms-service
keyword = default
text = "No service specified" 

group = sms-service
keyword = default
catch-all = true
get-url = "http://192.168.1.124:13013/cgi-bin/sendsms?phone=%p&text=%a"
#include = "/usr/src/gateway-1.4.3/doc/examples/modems.conf"
